1 Reply Latest reply on Mar 11, 2016 4:48 AM by phohmann

    Looking for best Informatica Powercenter version fit

    New Member

      Hello,

       

      We are looking to get license for Informatica Powercenter & so trying to identify which version best fits our existing systems.

      we have red hat 5.6 Linux servers (x64) with Oracle 11.2.0.1 database.  In PAM for 9.6 or higher  , it states that we need a minimum of red hat 5.9  or higher. I was wondering if thats the case, then do we have to go with Informatica Powercenter 9.5.1 licensing ? Please advise. 


      Thanks,

      Karthik